import request from '@/utils/request'

// 集成管理新增接口
export function addInsideOauth (data) {
    return request({
      url: '/insideOauth/info/addInsideOauth',
      method: 'post',
      data
    })
}
export function addInsideCas (data) {
    return request({
      url: '/insideCas/info/addInsideCas',
      method: 'post',
      data
    })
}
// 集成管理列表查询接口
export function list (query) {
    return request({
      url: '/insideOauth/info/list',
      method: 'get',
      params: query
    })
}
// 回显接口
export function queryDetailInfo (data) {
    return request({
      url: '/insideOauth/info/queryDetailInfo',
      method: 'post',
      data
    })
}
// 修改接口
export function editInsideInfo (data) {
    return request({
      url: '/insideOauth/info/editInsideInfo',
      method: 'post',
      data
    })
}
// 集成管理删除接口
export function deleteList (data) {
    return request({
      url: '/insideOauth/info/delDetailById',
      method: 'post',
      data
    })
}
